<?php

    if(isset($_POST['id'])){
		include("../../classes/database.class.php");
		include("../../classes/alunoModel.class.php");
		$id = $_POST['id'];
			
		$modelo = new AlunoModel();
		$rows = $modelo->codigoAlunoTurma($id);

		echo json_encode($rows);
}